Alkacon OpenCms Apollo Template 10.5.4/10.5.5 Search Engine cross site scripting – Digitalmunition




Exploit/Advisories Cybersecurity study of the dark web exposes vulnerability to machine identities -- ScienceDaily

Published on August 29th, 2019 📆 | 7320 Views ⚑

0

Alkacon OpenCms Apollo Template 10.5.4/10.5.5 Search Engine cross site scripting

A vulnerability has been found in Alkacon OpenCms Apollo Template 10.5.4/10.5.5 and classified as problematic. Affected by this vulnerability is an unknown function of the component Search Engine. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

https://vuldb.com/?id.140917

Tagged with:



Leave a Reply